@charset "utf-8";


/********************
*********************
****** common *******
*********************
*********************/

#pc .pc_sub { display:block; }
#pc .mobile_sub { display:none; }
#mobile .pc_sub { display:none; }
#mobile .mobile_sub { display:block; padding:0 2%; }

#pc .pc_img { display:block; }
#pc .mobile_img { display:none; }
#mobile .pc_img { display:none; }
#mobile .mobile_img { display:block; width:100%;}
#mobile .mobile_img img{width:100%;}

#mobile .mobile_sub h2, #mobile .mobile_sub h3 { color:#224ecc !important; }
#mobile .mobile_sub .strong, #mobile .mobile_sub .strong a { color:#363636 !important; }
#mobile .mobile_sub h2 { font-size:15px }
#mobile .mobile_sub p{margin:0 0 20px 0}
#mobile .mobile_sub .box{padding:10px;background:#ececec;border-radius:5px;margin-bottom:5px}
.subConBan{display:block;margin-top:20px;}
#mobile .subConBan img{width:100%}

/* 탭버튼 */
.myTab{border-bottom:1px solid #d6d6d6;}
.myTab li{display:inline-block;width:200px;float:left;border:1px solid #d6d6d6;border-bottom:none;text-align:center;margin:20px 0 0 -2px}
.myTab li a{display:block;padding:20px 0;background:#fff;color:#353535;border-top:3px solid #0bcdd3;font-size:16px;}
.myTab li a.selected{background:#0bcdd3;color:#fff}
.myTab li:first-child{border-left:1px solid #d6d6d6}



/* table */
.myTable {border-top:3px solid #3f3f3f;margin:20px auto; border-collapse:collapse; }
.myTable th{border-right:1px solid #D1D2D4;color:#222;text-align:center !important;font-weight:bold;font-size:14px;background:#f7f7f7;}
.myTable th,.myTable td { border:1px solid #D1D2D4;border-left:none;border-right:none;padding:15px 10px 15px 10px;text-align:left;vertical-align:middle;font-size:14px;color:#585858;}
#mobile .myTable th,#mobile .myTable td{padding:15px 5px 15px 5px;font-size:12px;}
.map .myTable{margin-top:40px;}

/* table */
.sub0105_table { width:100%; border-top:3px solid #1D6F9E; border-left:none; border-right:none; margin:20px auto; border-collapse:collapse; }
.sub0105_table th,.sub0105_table td { border:1px solid #e3e3e3; padding:15px 0 15px 15px;text-align:left !important;}
#mobile .sub0105_table th,#mobile .sub0105_table td { padding:15px 5px;}

.subCon{font-size:16px;color:#464646;}
.subCon h2{font-size:20px;color:#ff6a3c;font-weight:normal;text-align:center;margin:70px auto 20px;}
#mobile .subCon h2{font-size:20px;color:#ff6a3c;font-weight:normal;text-align:center;margin:30px auto 15px;}

.subCon.sub0101 strong{display:block;font-size:20px;margin:20px auto 10px;;color:#0070c0;text-align:center;font-weight:normal;}

.subCon.sub0102 strong{display:block;font-size:20px;margin:20px auto 10px;text-align:center;font-weight:normal;}
.subCon.sub0102 h3{font-size:20px;font-weight:normal;}
.subCon.sub0102 dl dt{width:170px;height:170px;float:left;}
.subCon.sub0102 dl dd{margin-left:170px;height:170px;}
#mobile .subCon.sub0102 dl dt{width:100%;height:auto;float:none;text-align:center;margin-top:20px;}
#mobile .subCon.sub0102 dl dd{margin-left:0;height:auto;text-align:center;}


.subCon.sub0103 strong{display:block;font-size:20px;margin:20px auto 10px;color:#0070c0;text-align:center;font-weight:normal;}
.subCon.sub0103 ul li{height:110px;margin-top:50px;}
.subCon.sub0103 dl dt{display:table-cell;width:170px;float:left;padding:20px;border-top:3px solid #3f3f3f;}
.subCon.sub0103 dl dt strong{display:inline;font-size:30px;color:#ff0000;margin-right:10px;}
.subCon.sub0103 dl dt {font-size:20px;color:#6b6b6b;}
.subCon.sub0103 dl dd{display:table-cell;margin-left:170px;width:650px;padding:30px 20px;border-top:1px solid #9c9c9c;line-height:30px;}
#mobile .subCon.sub0103 strong{font-size:14px;margin:10px auto 10px;}
#mobile .subCon.sub0103 ul li{height:auto;margin-top:20px;}
#mobile .subCon.sub0103 dl dt{width:20%;padding:10px;border-top:2px solid #3f3f3f;}
#mobile .subCon.sub0103 dl dt strong{font-size:16px;}
#mobile .subCon.sub0103 dl dt {font-size:14px;}
#mobile .subCon.sub0103 dl dd{display:block;margin-left:20%;width:80%;padding:10px 0;line-height:20px;font-size:14px;}

.subCon.sub0104 strong{display:block;font-size:20px;margin:20px auto 10px;color:#0070c0;text-align:center;font-weight:normal;}
.subCon.sub0104 strong{font-size:16px;margin:10px auto 10px;}

@media screen and (max-width:480px) {
.root_daum_roughmap{height:230px;}
}